@charset "utf-8";

html { font-size: 100%; }
body { font: normal 13px/19px arial, helvetica, sans-serif; color:#424242; background: url('/images/indigo-bg.gif') repeat-x left top; }
p { font: normal 13px/19px arial, helvetica, sans-serif; color:#424242; padding: 0 0 10px 0; text-align: left; }
a { text-decoration: none; color: #0c2a6d; border:none; }
a:hover { text-decoration: underline; color:#022165; }
hr { background:#dedede; color:#d9d9d9; clear:both; height:1px; margin:0 0 15px; border:none; }
* { margin: 0; padding: 0; }
fieldset, img { border:0; }
a:focus { outline:none; }

/* -------[ Structure ]------- */

#wrap { width:960px; margin:0 auto; overflow:hidden; }
#page-title { width:960px; float:left; margin-bottom:20px; }
#content { width:560px; float:left; padding-right:40px; border-right: 1px solid #d9d9d9; margin-bottom:30px; }
#content-full { width:960px;  margin-bottom:30px; }
#side { width:315px; float:right; }

/* -------[ Header ]------- */

#header { width:960px; height:116px; padding-top:10px; }
#header h1 { display:block; margin:0; text-indent:-2500px; float:left; padding:0px; }
#header h1 a { width:230px; height:116px; display:block; background:url('/images/indigo-logo.gif') no-repeat; }

/* -------[ Top Nav ]------- */

.nav { float:right; margin-top:38px; }
.nav ul { margin: 0; padding: 0; float: left; }
.nav ul li { display: inline; }
.nav a { font-size:13px; line-height:40px; text-align:center; margin-right:3px; height:40px; float:left; padding:0 30px 0 30px; color:#000; border-right: solid 1px #d9d9d9; }
.end a { padding:0 0px 0 30px; border-right:none; }
.nav a:hover { color:#022165; text-decoration: underline; }
.nav a span.select { color:#222; border-top: 3px solid #103484; padding-top: 10px; }

/* -------[ Home ]------- */

#content-left { width:450px; float:left; }
#latest-news { width:450px; float:right; }
#newsContainer { height: 210px; overflow: hidden; margin-bottom: 25px; }

/* -------[ Home Promo Panel ]------- */

#showcase { width:960px; margin-bottom:20px; }
.showcase-copy { display: block; float:left; width:340px; margin:150px 0 0 80px; }
.showcase-box { display:block; width:960px; height:330px; }
.showcase-box:hover { text-decoration: none; }
.showcase-type { float:right; width:200px; margin:300px 18px 0 0; }
.showcase-type p { font: bold 14px/14px arial, helvetica, sans-serif; color:#fff; margin-bottom:0; text-align:right; }
#showcase-nav { width:960; height:43px; border: solid 1px #d9d9d9; border-top:#FFF; padding:15px 14px 0 14px; }
.showcase-nav-box { float:left; padding-right:10px; height:28px; line-height:26px; }
.showcase-nav-box p { font:16px/25px arial, helvetica, sans-serif; }
.showcase-copy .showcase-title { font: normal 20px/20px arial, helvetica, sans-serif; color:#fff; display:block; margin-bottom:5px; padding-bottom:10px; font-weight: bold;  }
.showcase-copy .showcase-text { display: block; color:#fff; font-size: 16px; line-height: 20px; }

.showcase-dark .showcase-copy .showcase-title { color:#000; }
.showcase-dark .showcase-copy .showcase-text { color:#000; }

.showcase-url { color: #fff; text-decoration: underline; }

/* -------[ Home News ]------- */

.news-item { width:100%; float:left; margin-bottom:15px; border-bottom: 1px dotted #d9d9d9; }
.news-date { padding-bottom: 5px; }
.news-date a { padding-left: 15px; background:url('/images/arrow.gif') no-repeat 0 3px; font: normal 13px/17px arial, helvetica, sans-serif; color:#022165; }
.news-headline a { padding-left: 15px; font: normal 18px/22px arial, helvetica, sans-serif; color:#181818; display:block; }
.news-summary { padding-left: 15px; }
.news-summary a { color:#424242; }
.news-summary a:hover { color:#022165; }
.news-headline:hover { color:#000; }

/* -------[ Breadcrumb ]------- */

#breadcrumb { width:960px; float:left; padding:10px 0; border-top:solid 1px #d9d9d9; }
#breadcrumb a { font: bold 11px/15px arial, helvetica, sans-serif; color:#868686; }
#breadcrumb a:hover { text-decoration:underline; color:#222; }

/* -------[ Content ]------- */

.content-item { overflow:hidden; margin-bottom: 15px; padding-bottom:15px; }
.list-item { overflow:hidden; margin-bottom: 15px; padding-bottom:15px; border-bottom: 1px solid #d9d9d9; }
.list-item-img { float:right; width: 320px; }
.list-item-content { float:left; }
.list-item-title { font: normal 13px/17px arial, helvetica, sans-serif; color:#022165; }
.article-content-img { float:right; width:230px; }
.article-nav li { float: left; display:inline; width: 185px; height: 19px; list-style-type: none; margin: 0; padding: 0; }
.article-nav li a { display: block; width: 170px; height: 19px; color:#4e4e4e; background:url('/images/arrow.gif') no-repeat 0 5px; padding: 0 0 0 15px; }
.article-nav a:hover { color:#022165; }
.article-nav .select a { color:#222; }
.content-img { padding:10px 10px 10px 0; }
#content ul { margin:20px; }
#content .article-nav { padding:0; margin: 0; list-style-type: none; margin-bottom:20px; }
.homepage-intro { font: normal 14px/19px arial, helvetica, sans-serif; }
.homepage-intro a { color:#0c2a6d; }
#sitemap li { margin-left: 0; padding-left: 0; list-style: none !important; }
#sitemap li { padding-left: 18px; background-image: url('/images/page.gif'); background-repeat: no-repeat; background-position: 0 3px; }
.level1 a { color:#000; }
#sitemap .level2 a { color:#022165; }
#sitemap .level3 a { color:#666; }
#contactSideMap { background-repeat: no-repeat; width: 313px; height: 202px; }
#content .col1 { width:260px; float:left; margin-right:20px; }
#content .col2 { width:260px; float:right; }
#content .col3 { width: 520px; float: left; margin: 0 20px 20px 0; overflow: hidden; }
#content .col1 li, #content .col2 li, #content .col3 li { font: normal 18px/18px arial, helvetica, sans-serif; color:#999; margin-bottom:15px; }
#content .col1 h3, #content .col2 h3, #content .col3 h3 { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #d8d8d8; color:#022165; text-transform:uppercase; }
#content .col3 .title5 { width: 260px; float: left; }

.news-image
{
	float: left;
	margin: 5px 10px 0 0;
}

/* -------[ Side ]------- */

.side-item { float:left; width:100%; margin-bottom:20px; overflow:hidden; clear:both; }
.side-nav a { display:block; padding:5px 0; color:#4e4e4e; border-bottom: 1px solid #d9d9d9; background:url('/images/arrow.gif') no-repeat 0 10px; padding-left: 15px; }
.side-nav a:hover { color:#222; }
.side-nav .select a { color:#222; }
.side-item ul { list-style-type: square; list-style-position: outside; margin-left: 25px; }
.side-item ul.messages { margin-bottom: 5px; list-style-type: none; }
.side-item ul.messages li { text-align: left; list-style-type: none; }
.side-nav ul { list-style: none; margin-left: 0; }
blockquote { margin-bottom: 20px; }
blockquote p { margin-bottom: 0; padding-bottom: 0; }
cite { font-style: normal; font-weight: bold; }

/* -------[ Forms ]------- */

select, input, textarea { font:12px arial, helvetica, clean, sans-serif; padding:5px; color:#022165; border: 1px solid #d9d9d9; width:300px; }
.form-button { width:80px; font:12px arial, helvetica, clean, sans-serif; padding:2px 0px; color:#022165; border: 1px solid #d9d9d9; background:#FFF; margin-right:8x; cursor:pointer; }
.form-button:hover { color:#022165; border: 1px solid #d9d9d9; background:#d8d8d8; cursor:pointer; }
.form-button2 { width:60px; font:12px arial, helvetica, clean, sans-serif; padding:2px 10px; color:#4e4e4e; border: 1px solid #d9d9d9; background:#FFF; margin-right:3px; cursor:pointer; }
.form-button2:hover { color:#222222; border: 1px solid #d9d9d9; background:#d8d8d8; cursor:pointer; }
.checkbox { border:none; width: 20px; }
label .error { margin-left: 10px; }
input:focus, textarea:focus { color: #000; }
.message { background-color:#ffedeb; padding:10px; border:1px solid #b82222; color:#b82222; margin-bottom:10px; list-style:none; }
ul.message { margin-left:0px !important; }
.messages { background-color:#ffedeb; padding:10px; border:1px solid #b82222; color:#b82222; margin-bottom:5px; list-style:none; }
ul.messages { margin-left:0px !important; }

/* -------[ Tab Menu ]------- */

.tab-menu { float:right; margin: 0; padding: 0; width: 315px; clear:right; margin-bottom:10px; }
.tab-menu ul li { display: inline; }
.tab-menu a { font: normal 17px/21px arial, helvetica, sans-serif; text-align:center; margin-right:3px; float:left; padding:5px 14px; color:#080808; background:#d9d9d9; }
.tab-menu .end a { padding:0 0px 0 30px; border-right:none; }
.tab-menu a:hover { color:#022165; }
.tab-menu .select a { background:#fff200; }
.tab { float:left; height:29px; background:url('/images/tab1.gif'); padding: 0 18px; margin-top: 10px; font: normal 17px/27px arial, helvetica, sans-serif; color:#FFF; }
.tab a { color:white; white-space: nowrap; }
.tab-single { float:right; width: 315px; clear:right; margin-top:70px; margin-bottom:10px; }
.tab-double { float:right; width: 315px; clear:right; margin-top:37px; margin-bottom: 3px; }

/* -------[ Portfolio ]------- */

.portfolio-item { width:225px; height: 260px; overflow-y: none; float:left; border-bottom: 1px solid #dcdcdc; padding-bottom:10px; margin-right:20px; margin-bottom:20px; }
.portfolio-item a { font-weight:bold; display: block; }
.site-link { margin-top: 20px }
#addCommentForm { padding-top: 10px; clear: right; }
.portfolio-pagnation, .news-pagination { margin: 0; padding: 15px 0; list-style-type: none; text-align: center; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; clear: both; }
.news-pagination { border: none; }
.portfolio-pagnation li, .news-pagination li { display: inline; }
.portfolio-pagnation li a, .news-pagination li a { color: #747474; text-decoration: none; padding: 10px; border-right: 1px solid #d9d9d9; }
.portfolio-pagnation li a.last, .news-pagination li a.last { border: none; }
.portfolio-pagnation li a:hover, .news-pagination li a:hover { color: #022165; }
.portfolio-pagnation li a.selected, .news-pagination li a.selected { background-image:url('/images/page_indicator.gif'); background-repeat: no-repeat; background-position: center bottom; }
.portfolio-main { margin-bottom:20px; }
.portfolio-thumbs { float:left; width:120px; margin-right:26px; }
.portfolio-thumbs img { padding-bottom:10px; background:#fff; }
a.portfolio-thumb { display:block; background:#ccc; padding-bottom:20px; }
a.portfolio-thumb:hover { display:block; background:#103484; padding-bottom:20px; }
a.portfolio-thumb-select { display:block; background:#103484; padding-bottom:20px; }
#portfolioGallery { margin-bottom: 20px; }
.portfolio-hidden { display: none; }
.last { margin-right:0px; }

/* -------[ Text ]------- */

h2 { font: normal 130px/130px arial, helvetica, sans-serif; color:#103484; }
h3 { font: bold 14px/18px arial, helvetica, sans-serif; color:#999; margin-bottom:5px; padding-bottom:0px; text-transform:uppercase; }
h4 { font: normal 20px/22px arial, helvetica, sans-serif; color:#022165; padding-bottom:20px; text-transform:uppercase; }
h4 a { color:#022165; }
h5 { font: normal 20px/22px arial, helvetica, sans-serif; color:#022165; padding-bottom:20px; }
h5 a { color:#022165; }
.title { font: normal 20px/20px arial, helvetica, sans-serif; color:#022165; margin-bottom:15px; }
.title a { font: normal 20px/20px arial, helvetica, sans-serif; color:#022165; border-bottom:none; margin-bottom:15px; }
.title2 { font: bold 13px/17px arial, helvetica, sans-serif; color:#333333; }
.title3 { font: bold 14px/18px arial, helvetica, sans-serif; color:#999; margin-bottom:5px; padding-bottom:0px; }
.title4 { font: normal 20px/22px arial, helvetica, sans-serif; color:#022165; padding-bottom:20px; }
.title5 { font: normal 13px/13px arial, helvetica, sans-serif; color:#4e4e4e; }
.header-section { font: normal 17px/21px arial, helvetica, sans-serif; color:#022165; display:block; padding: 10px 0; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; margin-bottom:20px; }
.grey { color:#4e4e4e; }
.blue { color:#022165; }
.error { color: #cd0a0a; }
#content ul.subindex, #content ul.subindex li { list-style-type: none; padding: 0; margin: 0; }

/* -------[ Links ]------- */

.link a { padding-left: 15px; background:url('/images/arrow.gif') no-repeat 0 3px; font: normal 13px/17px arial, helvetica, sans-serif; color:#000; }
.link a:hover { color:#022165; }
.portfolio-link a { font: normal 13px/17px arial, helvetica, sans-serif; color:#4e4e4e; }
.portfolio-link a:hover { font: normal 13px/17px arial, helvetica, sans-serif; color:#022165; }
a.button, span.button { padding: 2px 10px; border: 1px solid #d9d9d9; }
a.button:hover, span.button:hover { padding: 2px 10px; border: 1px solid #d9d9d9; background:#d9d9d9; cursor: pointer; }
a.button2 { width:70px; float:left; height:26px; font-size:12px; line-hieght:8px; border: solid 1px #d9d9d9; text-decoration:none; padding:0 40px 0 10px; background:url('/images/arrow-right2.gif') no-repeat right 2px; }
a.button2:hover { text-decoration:underline; }
a.open { display:block; background: transparent url('/images/open.gif') no-repeat right 4px; font: normal 20px/20px arial, helvetica, sans-serif; color:#022165; height:27px; border-bottom:1px solid #d9d9d9 !important; margin-bottom:10px; }
a.open:hover { display:block; background: transparent url('/images/open2.gif') no-repeat right 4px; color:#022165; }
.article-nav a { border:none !important; color: #0C2A6D !important; }
a.title-link { display:block; background: transparent url('/images/open.gif') no-repeat right 4px; font: normal 20px/20px arial, helvetica, sans-serif; color:#022165; height:27px; border-bottom:1px solid #d9d9d9; margin-bottom:10px; }
a.title-link:hover { display:block; background: transparent url('/images/open2.gif') no-repeat right 4px; color:#022165; }
a.share { padding: 4px 10px 4px 25px; border: 1px solid #d9d9d9; background: url('/images/share.gif') no-repeat 4px 3px; color:#022165; line-height:15px; }
a.related-portfolio { padding: 4px 10px; border: 1px solid #d9d9d9; color:#022165; }
a.close { display:block; background: transparent url('/images/close.gif') no-repeat right 4px; font: normal 20px/20px arial, helvetica, sans-serif; color:#022165; height:27px; border-bottom:1px solid #d9d9d9 !important; margin-bottom:10px; }
a.close:hover { display:block; background: transparent url('/images/close2.gif') no-repeat right 4px; color:#022165; }

/* -------[ Clients ]------- */

ul.clientsIndex  { margin: 0px 2px 0 2px; padding: 0; width: 956px; }
ul.clientsIndex li { display: block; float: left; width: 120px; height: 120px; border: 1px solid #d8d8d8; margin: 0 17px 17px 0; }
ul.clientsIndex li.last {margin-right: 0;}

blockquote.client-quote
{
	width: 400px;
	float: left;
	background-image: url(/images/quote-open.gif);
	background-repeat: no-repeat;
	padding: 5px 0 0 30px;
}

.client-quote span
{
	width: 18px;
	height: 15px;
	display: inline-block;
	margin-left: 20px;
	margin-bottom: -5px;
	background-image: url(/images/quote-close.gif);
	background-repeat: no-repeat;
}

.client-quote cite
{
	float: right;
	font-weight: normal;
	color: #103484;
}

blockquote.first-client-quote
{
	margin-right: 100px;
}

/* -------[ Footer ]------- */

#clients { width:960px; float:left; margin-top:10px;}
#footer { width:950px; float:left; border-top:1px solid #ccc; padding:20px 0px; margin-top:10px; }
#footer p { font: normal 12px/16px arial, helvetica, sans-serif; color:#424242; }
#footer a { color:#000; }
#footer a:hover { color:#022165; }
#w3c { float:left; padding-right:10px; }
#w3c img { margin-right:5px; }
#location { width:320px; float:left; }
#tag-cloud { width:320px; float:left; }
.container260 { width:260px }
.container320 { width:320px }
#tag-cloud .tags { width:260px; }
#tag-cloud a { padding-right:5px; color:#424242; }
#tag-cloud a:hover { color:#022165; }
#tag-cloud a.tag-weight-10 { font-size: 28px; }
#tag-cloud a.tag-weight-9 { font-size: 26px; }
#tag-cloud a.tag-weight-8 { font-size: 24px; }
#tag-cloud a.tag-weight-7 { font-size: 22px; }
#tag-cloud a.tag-weight-6 { font-size: 20px; }
#tag-cloud a.tag-weight-5 { font-size: 18px; }
#tag-cloud a.tag-weight-4 { font-size: 16px; }
#tag-cloud a.tag-weight-3 { font-size: 14px; }
#tag-cloud a.tag-weight-2 { font-size: 12px; }
#tag-cloud a.tag-weight-1 { font-size: 10px; }
#tag-cloud .nav img { float:left; margin-left:5px }

#follow-us { width:320px; float:right; }

#follow-us .item {
	padding-bottom: 10px;
	padding-left: 30px;

	border-bottom: 1px dotted #d9d9d9;
	margin-bottom:10px;

	background: transparent url('/images/t.png') no-repeat top left;
	font-size: 12px;
}

#follow-us .item a:hover { color:#022165; }
#follow-us .icon { float:left; padding-right:5px; }

#clients ul { margin: 25px 0; padding: 0; height: 58px; width: 960px; }
#clients li { display: block; float: left; width: 67px; height: 56px; border: 1px solid #d8d8d8; margin: 0 12px 0 0; }
#clients li.last {margin-right: 0;}

#twitterContainer { height: 148px; overflow: hidden; width:318px; }
#twitterContainer .item { height: 53px; overflow: hidden;}
#newsUp, #newsDown, #tweetUp, #tweetDown { cursor: pointer; }

/* -------[ Extra ]------- */

.row { clear:both; overflow:hidden; }
.left { float:left; }
.right { float:right; }
.left img { margin-right:2px; }
.right img { margin-left:2px; }
.no_margin { margin: 0!important; }
.no_pad { padding: 0!important; }
.line-right { border-right:1px dotted #d9d9d9; }
.line { border-bottom: 1px solid #d9d9d9; }
* html .clearfix { height: 1%; }
* + html .clearfix { display: inline-block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.music-credit
{
	clear: left;
	padding: 60px 0 0 0;
	margin: 0;
	font-size: 12px;
}
